-- phpMyAdmin SQL Dump
-- version 4.8.3
-- https://www.phpmyadmin.net/
--
-- Host: localhost:8051
-- Generation Time: Mar 12, 2019 at 05:42 PM
-- Server version: 5.7.23
-- PHP Version: 7.2.10

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

--
-- Database: `parts`
--

-- --------------------------------------------------------

--
-- Table structure for table `PART`
--

CREATE TABLE `PART` (
  `PNO` int(11) NOT NULL,
  `PNAME` text NOT NULL,
  `PRICE` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `PART`
--

INSERT INTO `PART` (`PNO`, `PNAME`, `PRICE`) VALUES
(1, 'Screw', 10),
(2, 'Nut', 8),
(3, 'Bolt', 15),
(4, 'Cam', 25);

-- --------------------------------------------------------

--
-- Table structure for table `SELLS`
--

CREATE TABLE `SELLS` (
  `SNO` int(11) NOT NULL,
  `PNO` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `SELLS`
--

INSERT INTO `SELLS` (`SNO`, `PNO`) VALUES
(1, 1),
(1, 2),
(2, 4),
(3, 1),
(3, 3),
(4, 2),
(4, 3),
(4, 4);

-- --------------------------------------------------------

--
-- Table structure for table `SUPPLIER`
--

CREATE TABLE `SUPPLIER` (
  `SNO` int(11) NOT NULL,
  `SNAME` text NOT NULL,
  `CITY` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `SUPPLIER`
--

INSERT INTO `SUPPLIER` (`SNO`, `SNAME`, `CITY`) VALUES
(1, 'Smith', 'London'),
(2, 'Jones', 'Paris'),
(3, 'Adams', 'Vienna'),
(4, 'Blake', 'Rome');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `PART`
--
ALTER TABLE `PART`
  ADD PRIMARY KEY (`PNO`);

--
-- Indexes for table `SUPPLIER`
--
ALTER TABLE `SUPPLIER`
  ADD PRIMARY KEY (`SNO`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `PART`
--
ALTER TABLE `PART`
  MODIFY `PNO` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `SUPPLIER`
--
ALTER TABLE `SUPPLIER`
  MODIFY `SNO` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;